[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

anthy 9100d-2: Please update debconf PO translation for the package anthy



Hi,

The debian-l10n-english team has reviewed the debconf templates for
anthy. This process has resulted in changes that may make your
existing translation incomplete.

A round of translation updates is being launched to synchronize all
translations.

Please send the updated file as a wishlist bug against the package.

The deadline for receiving the updated translation is Thursday, February 28, 2008.

Thanks,

# translation of anthy_7900-3_ru.po to Russian
#
#    Translators, if you are not familiar with the PO format, gettext
#    documentation is worth reading, especially sections dedicated to
#    this format, e.g. by running:
#         info -n '(gettext)PO Files'
#         info -n '(gettext)Header Entry'
#    Some information specific to po-debconf are available at
#            /usr/share/doc/po-debconf/README-trans
#         or http://www.debian.org/intl/l10n/po-debconf/README-trans#
#    Developers do not need to manually edit POT or PO files.
#
# Yuri Kozlov <kozlov.y@gmail.com>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: 7900-3\n"
"Report-Msgid-Bugs-To: anthy@packages.debian.org\n"
"POT-Creation-Date: 2008-02-14 07:30+0100\n"
"PO-Revision-Date: 2006-12-24 18:37+0300\n"
"Last-Translator: Yuri Kozlov <kozlov.y@gmail.com>\n"
"Language-Team: Russian <debian-l10n-russian@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#. Type: multiselect
#. Description
#: ../anthy.templates:2001
#, fuzzy
#| msgid "Add-on dictionaries to use:"
msgid "Extra dictionaries to use:"
msgstr "Дополнительные словари:"

#. Type: multiselect
#. Description
#: ../anthy.templates:2001
#, fuzzy
#| msgid ""
#| "The anthy package can use add-on dictionaries to the system dictionary. "
#| "the following dictionaries are currently available:"
msgid ""
"The anthy package can use add-on dictionaries in addition to the system "
"dictionary. The following are currently available:"
msgstr ""
"Пакет anthy может использовать дополнительные словари совместно с системным "
"словарём. Доступны следующие словари:"

#. Type: multiselect
#. Description
#: ../anthy.templates:2001
#, fuzzy
#| msgid ""
#| " base.t: Anthy specific words which are compatible with cannadic.\n"
#| " extra.t: Anthy specific words which are not compatible with cannadic.\n"
#| " 2ch.t: Dialects used in 2ch, the biggest Japanese web discussion group."
msgid ""
" - base.t : Anthy-specific words which are compatible with cannadic;\n"
" - extra.t: Anthy-specific words which are not compatible with cannadic;\n"
" - 2ch.t  : Slang used in 2ch, the web's biggest Japanese discussion forum."
msgstr ""
" base.t: Anthy-специфичные слова, совместимые с cannadic.\n"
" extra.t: Anthy-специфичные слова, несовместимые с cannadic.\n"
" 2ch.t: Диалекты, используемые в 2ch, самом большом японском веб-форуме."

Reply to: